.block-promo p {
  font-family: "brandon-grotesque", "effra", "Avenir", "Helvetica Neue", "Helvetica", Arial, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center; }

.block-promo p {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); }

.block-promo {
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d; }

.block-footer, .block-promo {
  position: relative;
  display: block;
  width: 100%;
  overflow: hidden;
  padding: 0; }

.block-footer-background, .block-promo figure {
  background-color: #3d414a;
  position: absolute;
  width: 100%; }

.header-landing h1 {
  font-size: 2em;
  padding: 0 0.25em; }
  .header-landing h1 span {
    font-family: "effra", "Avenir", "Helvetica Neue", "Helvetica", Arial, sans-serif;
    display: block;
    text-transform: uppercase;
    font-size: 50% !important; }
  @media screen and (min-width: 972px) {
    .header-landing h1 {
      font-size: 4em; } }

.header-landing .intro {
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.9); }

.hero-image {
  position: fixed;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  z-index: -100;
  top: 0;
  min-height: 600px;
  background-image: url("images/hero.jpg");
  min-height: 1000px !important;
  background-position: left top; }
  @media screen and (min-width: 768px) {
    .hero-image {
      min-height: 800px; } }
  @media screen and (min-width: 972px) {
    .hero-image {
      min-height: 700px; } }

@media screen and (min-width: 972px) {
  .hero-image {
    background-position: center top; } }
@media screen and (max-width: 971px) {
  .header-landing {
    padding: 6em 0 0 0; } }
.header-landing .metadata {
  border-top: 1px solid #d7d9db;
  padding-top: 1em;
  margin-top: 2em;
  font-size: 0.75em; }
  .header-landing .metadata .author {
    display: block; }

.content-main {
  background: #fff;
  padding-bottom: 3em;
  position: relative; }

.map {
  height: 100%; }
  .map img {
    max-width: none !important; }

.category-title {
  font-family: "brandon-grotesque", "effra", "Avenir", "Helvetica Neue", "Helvetica", Arial, sans-serif;
  color: #edbf36;
  text-shadow: 1px 1px 1px #000;
  text-transform: uppercase;
  background: rgba(61, 65, 74, 0.85) url("images/background-repeating.jpg") top left repeat;
  font-size: 2.5em; }

.category-description {
  margin-bottom: 2em;
  background: url("../../img/background-global.png") top left repeat; }
  .category-description .lead {
    font-weight: bold;
    font-size: 1.125em; }

.venue-title {
  font-size: 1.25em;
  color: #30a2cc;
  text-transform: uppercase; }

.category, .category-description {
  padding: 1em 10%; }

.section-venues {
  background: #fff; }

.venue {
  margin-bottom: 3.5em; }
  .venue .attribution {
    text-align: center; }

.venue-description {
  margin: 1em 0 2em 0; }

.venue-image {
  margin: 1.5em 0 1em 0;
  width: 100%; }

.footer-section {
  border-top: 2px solid #edbf36;
  border-bottom: 2px solid #edbf36;
  height: 0.5em; }

.attribution {
  color: #999;
  font-size: 0.875em; }
  .attribution a {
    font-weight: bold;
    color: #999; }

.block-footer {
  background: url("images/background-repeating.jpg") top left repeat;
  min-height: 800px;
  position: relative; }
  .block-footer img {
    width: 100%; }
  .block-footer .callout {
    position: relative;
    background: #fff;
    background: rgba(255, 255, 255, 0.85);
    padding: 2em;
    margin: 2em 3em;
    width: 26.98087%; }
  .block-footer .link {
    text-transform: uppercase;
    font-size: 0.875em;
    margin-bottom: 2em;
    display: block; }
    .block-footer .link .i-foursquare {
      float: none !important; }
  .block-footer h6 {
    text-transform: uppercase; }

.block-footer-background {
  margin-left: 33.265027%;
  width: 100%;
  opacity: 0.5; }

.block-promo {
  width: 26.98087%;
  margin: 2em 3em;
  border: 0;
  padding: 0;
  min-height: 200px;
  height: 190px; }

.block-promo p {
  font-size: 1.5em;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
  padding: 0.75em;
  text-align: center; }
  .block-promo p a {
    color: #fff; }

.list-credits span {
  font-weight: 600; }

@media screen and (max-width: 1463px) {
  .block-footer {
    min-height: 600px; } }
@media screen and (max-width: 971px) {
  .content-main {
    margin-top: 0; }

  .block-footer {
    min-height: 400px; }

  .block-footer .callout, .block-promo {
    width: auto;
    text-align: center; }

  .block-footer-background {
    width: 150%;
    margin-left: 0; } }
@media screen and (max-width: 767px) {
  .block-footer {
    min-height: 400px; }

  .block-footer-background {
    width: 250%; }

  .block-footer .callout {
    margin: 3em auto; } }
@media screen and (max-width: 1463px) {
  .category {
    position: relative; }

  .category-title {
    left: 0;
    position: absolute;
    z-index: 10;
    top: 40%;
    padding: 0 0.5em 0 30%; } }
@media screen and (max-width: 767px) {
  .section-venues {
    margin-bottom: 4em; }

  .wrapper-category-venues {
    background: url("../../img/background-global.png") top left repeat;
    padding-bottom: 1.25em; }

  .venue {
    background: #fff;
    margin: 1.5% 5%;
    padding: 1em 5%;
    border: 2px solid transparent; }

  .venue:hover {
    cursor: pointer;
    border: 2px solid #d7d9db; }

  .venue-image {
    display: none; }

  .active .venue-image {
    display: block; }

  .venue.active {
    border: 2px solid #d7d9db; }

  .venue-content {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.25s linear;
    -moz-transition: max-height 0.25s linear;
    -ms-transition: max-height 0.25s linear;
    -o-transition: max-height 0.25s linear;
    transition: max-height 0.25s linear; }

  .venue.active .venue-content {
    max-height: 2500px; }

  .venue-title {
    text-align: left;
    text-transform: none;
    font-family: "effra", "Avenir", "Helvetica Neue", "Helvetica", Arial, sans-serif;
    color: #3d414a;
    font-size: 1.125em; }

  .category {
    padding: 0;
    position: relative; }
    .category img {
      padding: 1em; }

  .category-title {
    font-size: 2em;
    top: 45%;
    width: 50%;
    padding: 0.25em 0.25em 0.25em 10%;
    font-size: 1.375em; }

  .category-description {
    margin-bottom: 0.5em;
    padding-top: 2em;
    padding-bottom: 2em; } }
@media screen and (min-width: 768px) {
  .map-wrapper {
    display: none; }

  .category {
    padding: 1em 16.66667%; }

  .category-description {
    padding: 2.5em;
    margin: 0 16.66667%; }

  .category-title {
    text-align: center; }

  .venue-list {
    padding: 2em 16.66667%; }

  .venue {
    margin: 2.25em 0; }

  .venue-title .icon {
    display: none; }

  .venue-image {
    margin: 1em 0; } }
@media screen and (min-width: 972px) {
  .map-wrapper {
    display: block;
    position: absolute;
    width: 21.448087%;
    right: 0;
    background: #fff;
    height: calc(100vh - 50px); }
    .map-wrapper.fixed {
      top: 50px; }
    .map-wrapper.bottom {
      bottom: 0; }

  .section-venues {
    margin-right: 22.4%; }

  .venue-list {
    background: #fff; } }
@media screen and (min-width: 1464px) {
  .category {
    position: absolute;
    background-color: transparent;
    height: calc(100vh - 50px);
    width: 23.77049%;
    padding: 86px 2% 0 1.979345%;
    overflow: visible; }

  .category.fixed {
    top: 50px; }

  .category.bottom {
    bottom: 0;
    padding-bottom: 8em; }

  .category-title {
    margin-left: -10%;
    padding-left: 10%;
    text-align: center; }

  header.category img {
    margin-top: 5em;
    width: 200%;
    margin-left: -70%;
    max-width: 1050px; }

  .category-description {
    margin: 3em 0 0 0;
    padding: 1.75em;
    font-size: 1.25em; }

  .section-venues {
    padding-top: 50px;
    width: 79.37158%; }

  .wrapper-category-venues {
    margin-left: 42.8446005%;
    margin-right: 8.1650557%;
    background: #fff;
    padding: 0 0 2% 0; }

  .footer-section {
    height: 1.5em;
    margin-left: 42.8446005%;
    margin-right: 8.1650557%; }

  .venue-list {
    padding: 2% 0; }

  .category-title, .venue-title {
    text-align: left; }

  .venue {
    margin-bottom: 3em; }

  .venue-image {
    margin: 1em 0; } }
.navbar-brand .se-smile {
  width: 24px;
  height: 24px; }

.navbar-sticky {
  background: #fff;
  border-bottom: 2px solid #d7d9db;
  position: fixed;
  width: 100%;
  height: 50px;
  padding-top: 6px;
  z-index: 100; }
  .navbar-sticky .page-title, .navbar-sticky .navbar-brand {
    font-weight: 600; }
  .navbar-sticky .navbar-brand a {
    text-transform: uppercase;
    color: #30a2cc;
    display: inline-block;
    margin-left: 1.0527%;
    width: 10.8325%; }
  .navbar-sticky .page-title {
    margin-left: 22.9508%;
    margin-right: 1%; }
    .navbar-sticky .page-title.hide {
      display: inline-block;
      color: #fff; }
  .navbar-sticky .btn-secondary {
    display: inline-block;
    border: 2px solid #999;
    z-index: 10;
    font-family: "effra", "Avenir", "Helvetica Neue", "Helvetica", Arial, sans-serif;
    text-transform: none;
    font-weight: 400; }
    .navbar-sticky .btn-secondary:hover {
      border: 2px solid #ff3600;
      background: #fff;
      color: #ff3600; }
    .navbar-sticky .btn-secondary.active, .navbar-sticky .btn-secondary.active:hover {
      background: #fff;
      color: #ff3600;
      border: 2px solid #ff3600;
      border-bottom: 1px solid #fff; }

@media screen and (max-width: 971px) {
  .nav-in-page .label-abbrv {
    display: inline-block;
    font-size: 1.25em;
    line-height: 0.75em;
    /* Safari */
    -webkit-transform: rotate(90deg);
    /* Firefox */
    -moz-transform: rotate(90deg);
    /* IE */
    -ms-transform: rotate(90deg);
    /* Opera */
    -o-transform: rotate(0deg);
    /* Internet Explorer */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1); } }
@media screen and (max-width: 1463px) {
  .navbar-sticky .navbar-brand a {
    width: 16.145833%;
    text-align: center;
    display: inline-block;
    margin-left: 0;
    font-size: 0.875em; }

  .navbar-sticky .page-title {
    margin-left: 0.78125%;
    margin-right: 1%; } }
.nav-in-page {
  display: inline-block; }

.nav-dropdown {
  background: #fff;
  position: absolute;
  text-transform: uppercase;
  font-size: 0.875em;
  border: 2px solid #ff3600;
  margin-top: -2px;
  padding: 0.5em 0;
  margin-left: -45px;
  z-index: -1; }
  .nav-dropdown a {
    color: #3d414a;
    display: block;
    padding: 0.5em 1em; }
    .nav-dropdown a:hover {
      background: #f5dd94; }

@media screen and (max-width: 971px) {
  .nav-dropdown {
    margin-left: -90px;
    margin-right: 10%; } }
.navbar-sticky .share-bar {
  display: inline-block;
  padding: 8px;
  float: right; }
  .navbar-sticky .share-bar h6 {
    display: none; }
  .navbar-sticky .share-bar a {
    border: 2px solid #edbf36;
    border-radius: 50%;
    padding: 0.375em;
    font-size: 1.125em; }
    .navbar-sticky .share-bar a:hover {
      background: #ff3600;
      color: #fff; }

@media screen and (max-width: 767px) {
  .navbar-sticky .share-bar {
    display: none; } }
@media screen and (max-width: 971px) {
  .social-twitter {
    display: none; } }
.vcard.first {
  border-top: 2px solid #d7d9db;
  padding-top: 1em;
  margin: 1.25em 0 0 0; }
.vcard .wrapper-venue-title {
  display: none; }
.vcard.first .wrapper-venue-title {
  display: block; }
.vcard .fn {
  font-weight: 600;
  font-family: "effra", "Avenir", "Helvetica Neue", "Helvetica", Arial, sans-serif;
  font-size: 1em;
  display: inline-block; }
.vcard .label-multiple {
  display: inline-block;
  font-size: 0.75em;
  text-transform: uppercase;
  padding: 1px 8px;
  background: #f5f5f5;
  color: #777;
  border-radius: 4px;
  margin-left: 8px; }
.vcard .wrapper-adr-links {
  padding: 1em 2em;
  border-bottom: 1px solid #d7d9db; }
  .vcard .wrapper-adr-links::after {
    clear: both;
    content: "";
    display: table; }
.vcard .tel, .vcard .adr {
  display: block;
  color: #999; }
.vcard .adr {
  float: left;
  width: 70%; }
  .vcard .adr a:link {
    color: #999; }
  .vcard .adr a:hover {
    color: #ff3600; }
.vcard .street-address {
  font-weight: 600; }
.vcard .price {
  color: green;
  margin-left: 8px; }
.vcard .url {
  display: inline-block;
  margin-left: 8px; }
.vcard .external-links-list {
  display: block;
  float: left;
  width: 27%;
  margin-left: 3%; }
.vcard .link-external {
  display: inline-block;
  text-transform: uppercase;
  margin-right: 12%;
  font-weight: 600;
  font-size: 0.75em; }
  .vcard .link-external a, .vcard .link-external a:link, .vcard .link-external a:visited {
    color: #777f8f;
    cursor: pointer; }
  .vcard .link-external a:hover {
    color: #3d414a; }

@media screen and (max-width: 767px) {
  .vcard .price:after {
    content: "\000A";
    white-space: pre; }
  .vcard .label-multiple {
    margin-left: 0;
    margin-right: 8px; }
  .vcard .url {
    margin-left: 0; }
  .vcard .adr {
    float: none;
    width: auto; }
  .vcard .wrapper-adr-links {
    padding: 1em 0; }
  .vcard .external-links-list {
    float: none;
    width: auto;
    margin-left: 0; } }
.i-foursquare, .i-external-link, .i-location {
  display: inline-block;
  float: left;
  width: 16px;
  height: 16px;
  background-size: contain;
  vertical-align: sub;
  margin-right: 4px; }

.i-chevron-right-sm, .i-chevron-down-sm {
  display: inline-block;
  background-size: contain;
  width: 10px;
  height: 10px;
  margin-left: 6px; }

.fixed {
  position: fixed;
  z-index: 100; }

.label-abbrv {
  display: none; }

@media screen and (max-width: 971px) {
  .label-abbrv {
    display: inline-block; }

  .label-full {
    display: none; } }
@media print {
  body {
    padding: 1em 3em; }

  header h1, header h3, .header-landing .navbar-brand {
    text-align: left; }

  .navbar-sticky, .hero-image, .block-footer-background {
    display: none; }

  .header-landing .intro, .category-description, .category {
    padding: 0;
    margin: 0;
    text-align: left; }

  .category-title {
    background: transparent;
    color: #333;
    text-shadow: none;
    font-size: 1.5em; }

  .venue-title {
    text-align: left; }

  .venue figure, .category img {
    width: 25%;
    float: right;
    margin: 0 0 1em 1em; }

  .venue figure {
    display: none; } }
